@charset"utf-8";

body{
  font-family: 'Noto Sans JP';
  margin: 0px;
}

.mainpage{
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  min-height: 95vh;
}

header{
  background-color: #456270;
  color: #ffffff;
  padding:1px;
  position: sticky;
  top: 0;
  width: 100%;
  ul{
    list-style-type: none;
    li{
      display: inline-block;
      margin: 2px 10px 2px 10px;
    }
    a{
      color: #ffffff;
      text-decoration: none;
    }
  }
}

main{
  margin-left: 50px;
  margin-right: 50px;
}

.aboutthis > h1{
  text-align: center;
}

.aboutme > h1{
  text-align: center;
}

.myphoto{
  display: flex;
  justify-content: center;
  p{
    display: inline-block;
  }
  ul{
    list-style-type: none;
    a{
      text-decoration: none;
      color: #000000;
    }
  }
}
.img1{
  width: 500px;
  height: auto;
}


.profile{
  ul{
    list-style-type: none;
    li{
      margin-bottom: 10px;
    }

  }
}

footer{
  background-color: #456270;
  padding: 2px;
  p{
    color: #ffffff;
    margin: 10px 50px 10px 50px;
  }
}
